{
	"ingredient": [
		"geodes:polished_gypsum_stairs",
		"geodes:smooth_gypsum_slab",
		"geodes:smooth_gypsum_stairs"
	],
	"result": {
		"id": "geodes:polished_gypsum_slab"
	},
	"type": "minecraft:stonecutting"
}